# Old Stuff
I'm keeping some of the old views around, bc i might end up using them for user management.

Though, there's a good chance if i do admin user management, i'll abandon what I've written & just start fresh

I've also kept a few public files that are primarily for admin. Though there's also a help file / page
